.text-center{text-align:center;}
.zy-about .left{float:none;width:auto;}
.zy-nav ul>li.hasdown{min-width:initial;margin-left:30px;}
.zy-header .zy-nav{width:auto;}
.zy-header .zy-nav ul>li.hasdown>a{padding:0 !important;padding-top:27px !important;}
.zy-header .zy-nav ul li ul{min-width:130px;left:50%;transform:translate(-50%,0);}
.coo_content li:nth-child(5n){margin-right:0;}
footer .top .logo a{height:auto;}
footer .top .logo a img{width:auto;}
.zy-about .left .text{padding-top:5%;}
.online2 .tj{background:#186ce8;border-color:#186ce8;}
.zy-page-banner .nav ul.num3{text-align:center;}
.zy-page-banner .nav ul.num3 li{float:none;display:inline-block;width:auto;padding:0 50px;}
.zy-page-banner .nav ul.num3 li a.on h6{color:#327fd7;}
.zy-header .zy-nav ul>li.hasdown>a.on{font-weight:bold;}
@media all and (max-width:768px){
	.zy-page-banner .nav ul.num3 li{padding:0 15px;}
}